<component name="libraryTable">
  <library name="lib">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/lib/jackson-core-2.2.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/groovy-all-2.1.6.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>